RubyGems Navigation menu

sprockets-blackcoffee 1.0.1

Render CoffeeScript files with the --bare option. Useful for JS spec helpers.

Versions:

  1. 1.0.1 - January 12, 2012 (5 KB)
  2. 1.0.0 - January 12, 2012 (5 KB)

Runtime Dependencies:

Authors:

  • Ken Collins

Owners:

F0b14b7dbae1e90259eb946d1c841a17

Total downloads 2,631

For this version 1,711

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sprockets-blackcoffee', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install sprockets-blackcoffee = Copy to clipboard Copied!

Links: